Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 14:01:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chandni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chandni Bot:  Hi Chandni ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641708538 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501505963            05:50 PM, 13th Mar                   fatma                   Hi Cha
 ndni, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:52 PM, 13th Mar                     chandni                    I want to check what would be the total amount for order 9641708538           05:53 PM, 13th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           05:53 PM, 13th Mar                   fatma                   i have checked and i can see that the total amount id AED107.90           05:54 PM, 13th Mar                     chandni                    No its not           05:55 PM, 13th Mar                     chandni                    I have cancelled an item yesterday           05:55 PM, 13th Mar                   fatma                   Solid Top with 3/4 Sleeves and Pintuck Detail           05:55 PM, 13th Mar                   fatma                   yes i can see that this item has been cancelled           05:56 PM, 13th Mar                     chandni           
          Yes so its not 107           05:56 PM, 13th Mar                     chandni                    Please check and confirm the total           05:56 PM, 13th Mar                   fatma                   the invoice will be edited           05:56 PM, 13th Mar                   fatma                   but on my system is not           05:56 PM, 13th Mar                     chandni                    Noted the order is yet to be delivered to me           05:57 PM, 13th Mar                   fatma                   while receiving the order you will see that it has been edited           05:57 PM, 13th Mar                     chandni                    Hence please confirm the total           05:57 PM, 13th Mar                     chandni                    Edited invoice is ok but I wish to know the total           05:57 PM, 13th Mar                     chandni                    Are you there           05:59 PM, 13th Mar                   fatma                   yes i'm         
   05:59 PM, 13th Mar                   fatma                   i have calculated and i can see the the total will be AED 67           06:00 PM, 13th Mar                     chandni                    May I know the total           06:00 PM, 13th Mar                     chandni                    Oh great           06:00 PM, 13th Mar                   fatma                   i just have send it to you           06:00 PM, 13th Mar                     chandni                    Great           06:01 PM, 13th Mar                     chandni                    Thank you           06:01 PM, 13th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:01 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2239383